

namespace XGame.Editor.Asset
{
    internal static class CacheHelper
    {
        [UnityEditor.InitializeOnLoadMethod]
        internal static void Clear()
        {
            //UnityEngine.Debug.Log("清理资源设置的编辑器缓存.");
            Processor.AssetsConfig.ClearCache();
        }
    }
}
